.widget-toc{

	display: table;
	border: 1px solid #a2a9b1;
	background-color: #f8f9fa;
	padding-right: 1rem;
	font-size: 95%;
}

.widget-toc  ol {
	counter-reset: item;
	border: 1px solid #e5e5e5;
	padding: 5px;
}
.widget-toc ol li {
	display: block;
	position: relative;
}
.widget-toc  ol li:before {
	content: counters(item, ".");
	counter-increment: item;
	position: absolute;
	margin-right: 100%;
	right: 0.5rem;
}


.toc-title{

	text-align: center;
	font-weight: 700;
	margin: 0;
	padding: 0;

}